Subject: Re: bug#23362: 25.0.93; Unicode chars (such as 0x1F600) are not rendered correctly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Apr 2016 11:59:18 +0300

> Date: Mon, 25 Apr 2016 17:28:23 +0900
> From: YAMAMOTO Mitsuharu <[email-masked]>
> Cc: [email-masked],
> 	[email-masked]
> 
> > Could you perhaps write a short entry about the consequences of this
> > in NEWS, and perhaps also in PROBLEMS?  I guess we will be receiving
> > such complaints in the future, so it would be nice to have a place
> > to point people at.
> 
> I've just added a NEWS entry that explains why it was included and
> then disabled.

Thanks.  However, the OP seems to imply that the Emoji symbols are
rendered incorrectly, or not displayed at all, when multicolor fonts
are used, not just that the colors are not shown.  If that is true (is
it?), I'd suggest to have in NEWS a workaround (use a different
font?), not just a statement of the fact that we don't support these
fonts.

Thanks.